Subject: Re: [PATCH v3 00/13] builtin/config: introduce subcommands

From: Patrick Steinhardt <[email-masked]>
Date: Wed, 27 Mar 2024 10:16:31 +0100

On Wed, Mar 27, 2024 at 04:53:35AM -0400, Eric Sunshine wrote:
> On Wed, Mar 27, 2024 at 4:46 AM Patrick Steinhardt <[email-masked]> wrote:
> > this is the third version of my patch series that aims to add
> > subcommands to git-config(1) in a backwards-compatible manner.
> >
> > There's only been a few changes compared to v2 based on Eric's comments:
> >
> >  7:  8ceced0fc5 !  7:  eee1fae50c builtin/config: introduce "get" subcommand
> >     -+  With "get", Return all values for a multi-valued key.
> >     ++  With `get`, Return all values for a multi-valued key.
> 
> Better. This fixes the typesetting problem but misses the
> s/Return/return/ mentioned earlier[1].
> 
> [1]: https://lore.kernel.org/git/CAPig+cRwh4HCi=[email-masked]/

Ah, sorry, I missed that one. Fixed locally, will send out with the
inevitable v4 of this patch series. Thanks!

Patrick